load('/model/compras/DemandaDeCompra.js');

try{
		var demandaDeCompra = new DemandaDeCompra();
		var result = demandaDeCompra.salvarDemanda(message);
		result;
		
  }catch(err){
  	if(err.code)
  	  throw JSON.stringify(err);
  	else
  		throw err;
}